---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
company_information:
  title: Firmainformasjon
  content: >
    Dette refererer til firmaet eller organisasjonen som vil dra nytte av osTicket's programvare og støttepersonale. Informasjonen her vil vises i e-post signaturer (dvs. i bunnteksten) når saker er svart av agenter.
  links:
    - 
      title: Selskap informasjons skjema
      href: /scp/forms.php?type=C
landing_page:
  title: start siden
  content: >
    <span class="doc-desc-title"> start siden</span> vises på forsiden av støtteområdet.
offline_page:
  title: Hoved side i frakoblet modus
  content: >
    <span class="doc-desc-title"> Frakoblet side</span> vises i støtteområdet når helpdesk er frakoblet, se Admin Panel -&gt; innstilling -&gt; System -&gt; Helpdesk Status.
default_thank_you_page:
  title: Standard takkeside
  content: >
    <span class="doc-desc-title"> takkeside</span> vises til kunden når en <span class="doc-desc-title"> klient</span> registrerer en ny sak. <br/> <br/> <span class="doc-desc-title"> Takk</span> sider kan knyttes til hjelpeemner.
logos:
  title: Logoer
  content: >
    Du kan tilpasse <span class="doc-desc-title"> logoen</span> som vises til klienten i klient portalen (dvs. støtte nettstedet).
upload_a_new_logo:
  title: Laste opp en ny logo
  content: >
    Velg et bilde i GIF, jpg eller PNG format. Vi vil proporsjonalt endre visningen av bildet. Vi vil ikke, imidlertid endre bildets data. For raskere lasting, anbefales det derfor at du beskjærer bildet til standard bildestørrelse (817px &times; 170px).
backdrops:
  title: Bakgrunn
  content: >
    Du kan tilpasse <span class="doc-desc-title"> bakgrunn </span> som skal vises på de ansattes påloggingsside.
upload_a_new_backdrop:
  title: Last opp ny bakgrunn
  content: >
    Velg et bilde i GIF, JPG eller PNG-format. Vi vil proporsjonalt endre størrelsen på visningen av bildet. Vi vil imidlertid ikke endre størrelsen på bildedataene. Derfor, for redusere lastetider , anbefales det at du beholder ditt bilde relativt små (under en megabyte ). Merk også at PHP max_upload innstilling gjelder.
